<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{fragments/layout}" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Géstion des étudiants</title>
</head>

<body>
<!-- page content -->
<div class="right_col" role="main" data-layout-fragment="content">
    <div class="">
        <div class="page-title">
            <div class="title_left">
                <h3>Ajouter un étudiant</h3>
            </div>

            <div class="title_right">
                <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search for...">
                        <span class="input-group-btn">
                          <button class="btn btn-default" type="button">Go!</button>
                        </span>
                    </div>
                </div>
            </div>
        </div>

        <div class="clearfix"></div>

        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                    <div class="x_title">
                        <h2>Liste des étudiant</h2>
                        <ul class="nav navbar-right panel_toolbox">
                            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                            </li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="#">Settings 1</a>
                                    </li>
                                    <li><a href="#">Settings 2</a>
                                    </li>
                                </ul>
                            </li>
                            <li><a class="close-link"><i class="fa fa-close"></i></a>
                            </li>
                        </ul>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        Add content to the page ...
                        <div class="container spacer col-md-6">
                            <div class="card border-success mb-3" style="max-width: 60rem;">
                                <div class="card-header">Saisies des étudiants</div>
                                <div class="card-body text-success">
                                    <center><h5 class="card-title">Saisir les informations de Etudiant</h5></center>
                                    <form th:action="@{SaveEtudiant}" method="post" th:object="${etudiant}" enctype="multipart/form-data">
                                        <div class="form-group">
                                            <label class="control">Nom :</label>
                                            <input type="text" th:field="${etudiant.nom}" class="form-control" placeholder="Nom"/>
                                            <span class="text-danger" th:errors="*{nom}"></span>
                                        </div>
                                        <div class="form-group">
                                            <label class="control">Prénom :</label>
                                            <input type="text" th:field="*{prenom}" class="form-control" placeholder="Prénom"/>
                                            <span class="text-danger" th:errors="*{prenom}"></span>
                                        </div>
                                        <div class="form-group">
                                            <label class="control">Date Naissance :</label>
                                            <input type="date" th:field="*{dateNaissance}" class="form-control"/>
                                            <span class="text-danger" th:errors="*{dateNaissance}"></span>
                                        </div>
                                        <div class="form-group">
                                            <label class="control">Email :</label>
                                            <input type="text" th:field="*{email}" class="form-control" placeholder = "Your Email address"/>
                                            <span class="text-danger" th:errors="*{email}"></span>
                                        </div>
                                        <div class="form-group">
                                            <label class="control">Téléphone :</label>
                                            <input type="tel" th:field="*{telephone}" class="form-control" />
                                            <span class="text-danger" th:errors="*{telephone}"></span>
                                        </div>
                                        <div class="form-group">
                                            <label class="control">Photo:</label>
                                            <input type="file" name="picture" class="form-control" />
                                            <span class="text-danger" th:errors="*{photo}"></span>
                                        </div>
                                        <div class="form-group">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
